Hi Guys!

I am running Prism (Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.9) Gecko/20100402 Prism/1.0b2) on my Ubuntu box and noticed a nasty little browser compatibility warning when I login to the Admin Console.

I was happy to discover I can ignore the message and proceed without losing any noticeable functionality, but perhaps this is a supported browser platform you might want to add to Zimbra?

Can I configure or modify Zimbra myself to disable that message or code Prism as a supported browser?

Thanks for all your great efforts -- A